<?php

include('def.php');

$USER = $_SERVER['SCRIPT_FILENAME'];
$USER = str_replace('/home', '', $USER);
$USER = strtok($USER, '/');
//echo $USER;
// Load API class
$wrenchboard_class = 'wrenchboard_api_' . $USER . '\\WrenchBoard';
$wrenchboard = new $wrenchboard_class();

echo "TEST - Google Login API<br>";

$data = array(
	"google_id" => "104038276290829174681",
	"firstname" => "Anatoliy",
	"lastname" => "Okhotnikov",
	"email" => "acidumirae@gmail.com",
	"sessionid" => "64033A14030",
	"action" => 11027
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data, $out);
var_dump($out);

